Page MenuHomePhabricator

IRC SUL Unification Bot Down
Closed, ResolvedPublic

Description

Hello, the bot that usually provides information on new SUL unifications in the Freenode #cvn-unifications channel appears to have died. Can someone restart it?

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 7 2016, 2:21 AM
Krinkle triaged this task as Unbreak Now! priority.Sep 7 2016, 2:24 AM
Restricted Application added subscribers: Jay8g, Luke081515, TerraCodes. · View Herald TranscriptSep 7 2016, 2:24 AM

Mentioned in SAL [2016-09-07T02:32:36Z] <Krenair> ran SULWatcher/restart_SULWatcher.sh as tools.stewardbots on bastion-03 to fix T144887

Krenair closed this task as Resolved.Sep 7 2016, 2:32 AM
Krenair claimed this task.
Krenair added a subscriber: Krenair.

ran SULWatcher/restart_SULWatcher.sh as tools.stewardbots on tools-bastion-03

MarcoAurelio added a subscriber: MarcoAurelio.

Hmm, strange. I set few days ago a bigbrother daemon so this don't happen again (cf. T144461: Automatically start the irc bots). What was wrong? Btw, thanks for restarting the bots. Although I'm not sure this was an UBN task since there's #central@irc.wikimedia which could do the same function.

MarcoAurelio moved this task from StewardBot to Restricted Project Column on the Tool-stewardbots board.Jan 28 2017, 1:07 PM
MarcoAurelio edited projects, added Unknown Object (Project); removed Tool-stewardbots.
MarcoAurelio moved this task from Restricted Project Column to General on the Tool-stewardbots board.Jan 28 2017, 1:09 PM
MarcoAurelio edited projects, added Tool-stewardbots; removed Unknown Object (Project).